/* eslint-disable @typescript-eslint/explicit-module-boundary-types */
import { useRef } from 'react';
export default function useRefs() {
  var refs = useRef([]);

  var setRefs = function setRefs(index) {
    return function (el) {
      refs.current[index] = el;
    };
  };

  return [refs.current, setRefs];
}