import _extends from "@babel/runtime/helpers/esm/extends";
import React from 'react';
import Typography from './Typography';

var Text = function Text(props) {
  return /*#__PURE__*/React.createElement(Typography, _extends({
    renderType: "text"
  }, props));
};

var Title = function Title(props) {
  return /*#__PURE__*/React.createElement(Typography, _extends({
    renderType: "title"
  }, props));
};

var Link = function Link(props) {
  return /*#__PURE__*/React.createElement(Typography, _extends({
    renderType: "link"
  }, props));
};

var TypographyNamespace = Object.assign(Typography, {
  Text: Text,
  Title: Title,
  Link: Link
});
export default TypographyNamespace;
export { TypographyNamespace as Typography };