import React from 'react';
var prefix = 'rc-empty-network-';

var renderStop = function renderStop(color, offset, opacity) {
  return /*#__PURE__*/React.createElement("stop", {
    stopColor: color,
    offset: "".concat(offset, "%"),
    stopOpacity: opacity
  });
};

export var Network = /*#__PURE__*/React.createElement("svg", {
  viewBox: "0 0 160 160"
}, /*#__PURE__*/React.createElement("defs", null, /*#__PURE__*/React.createElement("linearGradient", {
  id: "".concat(prefix, "1"),
  x1: "64.022%",
  y1: "100%",
  x2: "64.022%",
  y2: "0%"
}, renderStop('#FFF', 0, 0.5), renderStop('#F2F3F5', 100)), /*#__PURE__*/React.createElement("linearGradient", {
  id: "".concat(prefix, "2"),
  x1: "50%",
  y1: "0%",
  x2: "50%",
  y2: "84.459%"
}, renderStop('#EBEDF0', 0), renderStop('#DCDEE0', 100, 0)), /*#__PURE__*/React.createElement("linearGradient", {
  id: "".concat(prefix, "3"),
  x1: "100%",
  y1: "0%",
  x2: "100%",
  y2: "100%"
}, renderStop('#EAEDF0', 0), renderStop('#DCDEE0', 100)), /*#__PURE__*/React.createElement("linearGradient", {
  id: "".concat(prefix, "4"),
  x1: "100%",
  y1: "100%",
  x2: "100%",
  y2: "0%"
}, renderStop('#EAEDF0', 0), renderStop('#DCDEE0', 100)), /*#__PURE__*/React.createElement("linearGradient", {
  id: "".concat(prefix, "5"),
  x1: "0%",
  y1: "43.982%",
  x2: "100%",
  y2: "54.703%"
}, renderStop('#EAEDF0', 0), renderStop('#DCDEE0', 100)), /*#__PURE__*/React.createElement("linearGradient", {
  id: "".concat(prefix, "6"),
  x1: "94.535%",
  y1: "43.837%",
  x2: "5.465%",
  y2: "54.948%"
}, renderStop('#EAEDF0', 0), renderStop('#DCDEE0', 100)), /*#__PURE__*/React.createElement("radialGradient", {
  id: "".concat(prefix, "7"),
  cx: "50%",
  cy: "0%",
  fx: "50%",
  fy: "0%",
  r: "100%",
  gradientTransform: "matrix(0 1 -.54835 0 .5 -.5)"
}, renderStop('#EBEDF0', 0), renderStop('#FFF', 100, 0))), /*#__PURE__*/React.createElement("g", {
  fill: "none",
  fillRule: "evenodd"
}, /*#__PURE__*/React.createElement("g", {
  opacity: ".8"
}, /*#__PURE__*/React.createElement("path", {
  d: "M0 124V46h20v20h14v58H0z",
  fill: "url(#".concat(prefix, "1)"),
  transform: "matrix(-1 0 0 1 36 7)"
}), /*#__PURE__*/React.createElement("path", {
  d: "M121 8h22.231v14H152v77.37h-31V8z",
  fill: "url(#".concat(prefix, "1)"),
  transform: "translate(2 7)"
})), /*#__PURE__*/React.createElement("path", {
  fill: "url(#".concat(prefix, "7)"),
  d: "M0 139h160v21H0z"
}), /*#__PURE__*/React.createElement("path", {
  d: "M37 18a7 7 0 013 13.326v26.742c0 1.23-.997 2.227-2.227 2.227h-1.546A2.227 2.227 0 0134 58.068V31.326A7 7 0 0137 18z",
  fill: "url(#".concat(prefix, "2)"),
  fillRule: "nonzero",
  transform: "translate(43 36)"
}), /*#__PURE__*/React.createElement("g", {
  opacity: ".6",
  strokeLinecap: "round",
  strokeWidth: "7"
}, /*#__PURE__*/React.createElement("path", {
  d: "M20.875 11.136a18.868 18.868 0 00-5.284 13.121c0 5.094 2.012 9.718 5.284 13.12",
  stroke: "url(#".concat(prefix, "3)"),
  transform: "translate(43 36)"
}), /*#__PURE__*/React.createElement("path", {
  d: "M9.849 0C3.756 6.225 0 14.747 0 24.146c0 9.398 3.756 17.92 9.849 24.145",
  stroke: "url(#".concat(prefix, "3)"),
  transform: "translate(43 36)"
}), /*#__PURE__*/React.createElement("path", {
  d: "M57.625 11.136a18.868 18.868 0 00-5.284 13.121c0 5.094 2.012 9.718 5.284 13.12",
  stroke: "url(#".concat(prefix, "4)"),
  transform: "rotate(-180 76.483 42.257)"
}), /*#__PURE__*/React.createElement("path", {
  d: "M73.216 0c-6.093 6.225-9.849 14.747-9.849 24.146 0 9.398 3.756 17.92 9.849 24.145",
  stroke: "url(#".concat(prefix, "4)"),
  transform: "rotate(-180 89.791 42.146)"
})), /*#__PURE__*/React.createElement("g", {
  transform: "translate(31 105)",
  fillRule: "nonzero"
}, /*#__PURE__*/React.createElement("rect", {
  fill: "url(#".concat(prefix, "5)"),
  width: "98",
  height: "34",
  rx: "2"
}), /*#__PURE__*/React.createElement("rect", {
  fill: "#FFF",
  x: "9",
  y: "8",
  width: "80",
  height: "18",
  rx: "1.114"
}), /*#__PURE__*/React.createElement("rect", {
  fill: "url(#".concat(prefix, "6)"),
  x: "15",
  y: "12",
  width: "18",
  height: "6",
  rx: "1.114"
}))));