import _slicedToArray from "@babel/runtime/helpers/esm/slicedToArray";
import { useState, useEffect } from 'react';

function useLazyRender(show) {
  var _useState = useState(false),
      _useState2 = _slicedToArray(_useState, 2),
      inited = _useState2[0],
      setInited = _useState2[1];

  useEffect(function () {
    if (show) {
      setInited(show);
    }
  }, [show]);
  return function (render) {
    return function () {
      return inited ? render() : null;
    };
  };
}

export default useLazyRender;