import _slicedToArray from "@babel/runtime/helpers/esm/slicedToArray";
import { useCallback, useEffect, useState } from 'react';
export default function useSsrCompat() {
  var _useState = useState(false),
      _useState2 = _slicedToArray(_useState, 2),
      mounted = _useState2[0],
      setMounted = _useState2[1];

  var _useState3 = useState(mounted),
      _useState4 = _slicedToArray(_useState3, 2),
      rendered = _useState4[0],
      setRendered = _useState4[1];

  useEffect(function () {
    setMounted(true);
  }, []);
  useEffect(function () {
    if (mounted) {
      setRendered(true);
    }
  }, [mounted]);
  return [useCallback(function (render) {
    return mounted ? render() : null;
  }, [mounted]), rendered];
}