import { UploaderFileListItem, UploaderMaxSize, UploaderResultType } from './PropsType';
export declare function toArray<T>(item: T | T[]): T[];
export declare function readFileContent(file: File, resultType: UploaderResultType): Promise<string | void>;
export declare function isOversize(items: UploaderFileListItem | UploaderFileListItem[], maxSize: UploaderMaxSize): boolean;
export declare function filterFiles(items: UploaderFileListItem[], maxSize: UploaderMaxSize): {
    valid: UploaderFileListItem[];
    invalid: UploaderFileListItem[];
};
export declare function isImageUrl(url: string): boolean;
export declare function isImageFile(item: UploaderFileListItem): boolean;
