"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

function _slicedToArray2() {
  var data = _interopRequireDefault(require("@babel/runtime/helpers/slicedToArray"));

  _slicedToArray2 = function _slicedToArray2() {
    return data;
  };

  return data;
}

function _react() {
  var data = require("react");

  _react = function _react() {
    return data;
  };

  return data;
}

function useLazyRender(show) {
  var _useState = (0, _react().useState)(false),
      _useState2 = (0, _slicedToArray2().default)(_useState, 2),
      inited = _useState2[0],
      setInited = _useState2[1];

  (0, _react().useEffect)(function () {
    if (show) {
      setInited(show);
    }
  }, [show]);
  return function (render) {
    return function () {
      return inited ? render() : null;
    };
  };
}

var _default = useLazyRender;
exports.default = _default;