"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = useRefs;

function _react() {
  var data = require("react");

  _react = function _react() {
    return data;
  };

  return data;
}

/* eslint-disable @typescript-eslint/explicit-module-boundary-types */
function useRefs() {
  var refs = (0, _react().useRef)([]);

  var setRefs = function setRefs(index) {
    return function (el) {
      refs.current[index] = el;
    };
  };

  return [refs.current, setRefs];
}