"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

function _slicedToArray2() {
  var data = _interopRequireDefault(require("@babel/runtime/helpers/slicedToArray"));

  _slicedToArray2 = function _slicedToArray2() {
    return data;
  };

  return data;
}

function _react() {
  var data = require("react");

  _react = function _react() {
    return data;
  };

  return data;
}

var _utils = require("../utils");

var _useEventListener = _interopRequireDefault(require("./use-event-listener"));

function useWindowSize() {
  var _useState = (0, _react().useState)(_utils.inBrowser ? window.innerWidth : 0),
      _useState2 = (0, _slicedToArray2().default)(_useState, 2),
      width = _useState2[0],
      setWidth = _useState2[1];

  var _useState3 = (0, _react().useState)(_utils.inBrowser ? window.innerHeight : 0),
      _useState4 = (0, _slicedToArray2().default)(_useState3, 2),
      height = _useState4[0],
      setHeight = _useState4[1];

  var onResize = function onResize() {
    setWidth(window.innerWidth);
    setHeight(window.innerHeight);
  };

  (0, _useEventListener.default)('resize', onResize);
  (0, _useEventListener.default)('orientationchange', onResize);
  return {
    width: width,
    height: height
  };
}

var _default = useWindowSize;
exports.default = _default;