"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.isNaN = isNaN;
exports.isNumeric = isNumeric;

function isNumeric(val) {
  return typeof val === 'number' || /^\d+(\.\d+)?$/.test(val);
}

function isNaN(val) {
  if (Number.isNaN) {
    return Number.isNaN(val);
  } // eslint-disable-next-line no-self-compare


  return val !== val;
}